local L = LibStub("AceLocale-3.0"):NewLocale("ShadowFriend", "enUS", true)

-- Option table
L["options_config_name"] = "Configuration"
L["options_config_desc"] = "Open/Close the configuration window"
L["options_showhistory_name"] = "Show history"
L["options_showhistory_desc"] = "Open/Close history window"

L["options_generaltab_name"] = "General"
	L["options_general_name"] = "General"
		L["options_general_onlynontrivial_name"] = "Boss only"
		L["options_general_onlynontrivial_desc"] = "Data will only be recorded on boss mobs (you can define what is considered a boss in the boss tab)"
		L["options_general_debug_name"] = "Debug"
		L["options_general_debug_desc"] = "Toggles debug mode"
		L["options_general_historysize_name"] = "History size"
		L["options_general_historysize_desc"] = "Maximum number of encounters to keep in history"
	L["options_swd_name"] = "Shadow Word: Death"
		L["options_swd_threshold_name"] = "Health threshold"
		L["options_swd_threshold_desc"] = "All Shadow Word: Death casts with health under this threshold will be considered hazardous (0 = never considered hazardous)"
	L["options_emphasize_name"] = "Emphasize underperforming"
		L["options_emphasize_vt_name"] = "Mana return"
		L["options_emphasize_vt_desc"] = "When for an encounter mana return efficiency drops below set threshold it will be colored red"
		L["options_emphasize_mb_name"] = "Mind Blast"
		L["options_emphasize_mb_desc"] = "When for an encounter Mind Blast cooldown efficiency drops below set threshold it will be colored red"
		L["options_emphasize_swd_name"] = "Shadow Word: Death"
		L["options_emphasize_swd_desc"] = "When for an encounter Swhadow Word: Death cooldown efficiency drops below set threshold it will be colored red"
L["options_bosstab_name"] = "Boss definitions"
	L["options_addmob_name"] = "Add boss"
	L["options_addmob_desc"] = "Add to boss list"
	L["options_addmobfromtarget_name"] = "Add boss from target"
	L["options_addmobfromtarget_desc"] = "Add target to boss list"
	L["options_loaddungeon_select_name"] = "Dungeon"
	L["options_loaddungeon_select_desc"] = "Select dungeon to load"
	L["options_loaddungeon_load_name"] = "Load"
	L["options_loaddungeon_load_desc"] = "Load selected dungeon's mobs"
	L["options_deletemob_name"] = "Remove boss"
	L["options_deletemob_desc"] = "Remove from boss list"
	L["options_encountername_name"] = "Encounter name"
	L["options_encountername_desc"] = "Mob stats will be recorded under this name"
	
	

-- GUI elements
L["History_Frame_Title"] = "History"
L["History_Frame_Stat1"] = "Mana return"
L["History_Frame_Stat1_desc"] = "Ratio between your effective mana return\nand the max possible mana return\nbased on damage done"
L["History_Frame_Stat2"] = "MB"
L["History_Frame_Stat2_desc"] = "Ratio between your number of MB casts\nand the max possible MB casts based on fight length"
L["History_Frame_Stat3"] = "SWD"
L["History_Frame_Stat3_desc"] = "Ratio between your number of SW:D casts\nand the max possible SW:D casts based on fight length"
L["History_Frame_Stat4"] = "Warnings"
L["History_Frame_Stat4_desc"] = "Miscellaneous warnings"

-- Misc
L["Warning"] = "Warning"
L["encounter_tooltip"] = "Length : %i min %i sec"
L["warning_tooltip_hazardousswd"] = "%i hazardous SW:D (%i total)"
L["warning_tooltip_deaths"] = "Died %i times in encounter"
L["delete_fight_tooltip"] = "Delete fight statistics"
L["delete_encounter_tooltip"] = "Delete encounter statistics"
